<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipOptions.IsDefault Property

this BetterListViewToolTipOptions structure contains default values

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
[Browsable(Browsable=False)]
public bool IsDefault { public get; }

#### See Also

BetterListViewToolTipOptions Class | ComponentOwl.BetterListView Namespace